#v_home_dft_new_component_31 {z-index: 20; position: absolute; width: 944px; height: 31px; top: 390px; left: 21px;}
#indexbg {z-index: 11; width: 980px; top: 50px; left: 8px; position: relative;}
#v_home_dft_copy_13318025022655261 {z-index: 28; position: absolute; width: 1023px; height: 115px; top: 1026px; left: -10px;}
#v_home_dft_new_component_1381 {z-index: 13; position: absolute; width: 772px; height: 84px; top: 597px; left: 638px;}
#v_home_dft_new_component_701 {z-index: 10; position: absolute; width: 1021px; height: 655px; top: 377px; left: -10px}
#v_home_dft_new_component_8886 {z-index: 17; position: absolute; width: 447px; height: 76px; top: 909px; left: 517px;}
#v_home_dft_new_component_9065 {z-index: 12; position: absolute; width: 510px; height: 202px; top: 794px; left: -10px;}
#v_home_dft_new_component_8564 {z-index: 12; position: absolute; width: 962px; height: 286px; top: 418px; left: 20px}
#v_home_dft_new_component_9015 {z-index: 12; position: absolute; width: 469px; height: 96px; top: 588px; left: 19px;}
#v_home_dft_new_component_425 {z-index: 13; position: absolute; width: 461px; height: 300px; top: 588px; left: 517px;}
